* {
	margin: 0;
	padding: 0;
}


body {
	background: #F5F5F5 url(/tplimages/bg01.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #474848;
}

.in{
	font-size: 14px;
	color: #E43C15;
        font-weight: bold;
}

.smallfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

a img {border: none;}

.paging { 
        text-align: center; 
        width: 100%;
}

.paging img { position: relative; bottom: -2px}

.linklisting {
        margin-bottom: 15px;
}

.linkactions {
        margin-top: 0px;
        margin-bottom: 0px;
}

#forummenu {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
	color: #666666;
}

#newcomments {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
	color: #666666;
}
#newcomments ul li { height: 12px; }
#page newcomments .sidebar li li {
	padding: 5px 5px 5px 5px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #000000;
}

#newdownloads {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
	color: #666666;
}
#newdownloads ul li { height: 12px; }
#page newdownloads .sidebar li li {
	padding: 5px 5px 5px 5px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #000000;
}

#top10downloads {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
	color: #666666;
}
#top10downloads ul li { height: 12px; }
#page top10downloads .sidebar li li {
	padding: 5px 5px 5px 5px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #000000;
}

#top10submitter {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
	color: #666666;
}
#top10submitter  ul li { height: 12px; }
#page top10submitter  .sidebar li li {
	padding: 5px 5px 5px 5px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #000000;
}

#top10kommtare {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
	color: #666666;
}
#top10kommtare  ul li { height: 12px; }
#page top10kommtare  .sidebar li li {
	padding: 5px 5px 5px 5px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #000000;
}



#top10bookmarks {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
	color: #666666;
}
#top10bookmarks  ul li { height: 12px; }
#page top10bookmarks  .sidebar li li {
	padding: 5px 5px 5px 5px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #000000;
}

#hauptmenue {
	font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
	color: #666666;
}
#hauptmenue ul li { height: 12px; }
#hauptmenue a 
{ 
        color:#666666;
        font-weight: bold;
}
#category dl {
  width: 33%;
}

.subcategorytable {
  width: 100%;
}
.subcategorytable td {
  padding: 3px;
}
.relatedtable {
  width: 100%;
}
.relatedtable td {
  padding: 5px;
}
.ftablecol  { text-align: left;
	padding: 5px 5px 0px 5px;
}
.category { text-align: left;
        margin: 0px;
	padding: 0px 0px 0px 10px;
}


h1, h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}

h1 {
	letter-spacing: -1px;
	font-size: 16px;
	font-weight: normal;
}

h2 {
	margin-bottom: 5px;
	letter-spacing: -1px;
	text-transform: uppercase;
	font-size: 14px;
}

h3 {
	font-size: 10px;
}

p, ul, ol {
	margin-bottom: 20px;
	line-height: 170%;
}

p {
}

blockquote {
	padding: 0 30px;
	background: url(/tplimages/img12.gif) no-repeat;
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}

blockquote p {
}

a {
	
	text-decoration: none;
	color: #1D62B3;

}

a:hover {
/*	background: none; */
	color: #E43C15;
}

hr {
        background-color:#CED4DA; /* Mozilla 1.4 */
        color:#CED4DA; /* IE 6 */
        border: #CED4DA; /* Opera 7.11 */
        height: 1px;
        margin:0px 0px;}

.crumb { background: url(/tplimages/menuebg.gif) repeat-x ;
  border-bottom: 1px solid #CED4DA;
  font-size: 10px;
  margin-bottom: 10px;
}

/* Wrapper */

#wrapper {
	background: url(/tplimages/img08.gif) repeat-x left bottom;
}

/* Menu */

#menu { height: 40px;
        text-align: center;
   }

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: inline;
}

#menu a {
	float: auto;
	height: 50px;
	padding: 5px 5px 5px 5px;
	font-size: 14px;
	font-weight: bold;
	color: #eaf4f7;
        border-right: 1px solid #888888;              
}

#menu a:hover {
	ackground: url(/tplimages/menu_top_hover.gif) repeat-x;
	color: #c0dbe4;
        text-decoration: underline;
}

/* Menu Left */
#page .leftnav ul li {
	padding: 5px 15px 5px 25px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #F0F0F0;
}

#leftmenu {
	height: 30px;
background: url(/tplimages/menuebg.gif) repeat-x;

              }

#leftmenu li {
    border-bottom: 1px solid #CED4DA;
    background:    url(/tplimages/menu_top_hover.gif) repeat-x;
}

#leftmenu li a {
    display:      block;
    padding-left: 24px;
    background:   no-repeat 4px center;
    line-height:  26px;
}

#leftmenue a {
background: url(/tplimages/menuebg.gif) repeat-x;
}


/* Header */

#header {
	height: 108px;
}

/* Logo */

#logo {
	float: none;
        height: 132px;
        background: url(/tplimages/logo.jpg) no-repeat center;
}

#logo h1, #logo p {
	float: left;
}

#logo h1 {
	padding: 20px 0px 0 20px;
	font-size: 18px;
	font-weight: bold;
	color: #E43C15;
}

#logo p {
	margin: auto;
	padding: 70px 0 0 50%;
	letter-spacing: 2px;
	line-height: normal;
	font: normal 1.4em Arial, Helvetica, sans-serif;
}

/* Search */

#search {
	width: 190px;
	padding: 6px 0px 6px 0px;
	background: url(/tplimages/searchbg_new.gif) no-repeat left bottom;
}

#search h2 {
        padding-bottom: 5px;
}

#search fieldset {
	border: none;
}

#search legend {
	display: none;
}

#s {
	width: 150px;
	margin: 0px 0px 0px 10px;
	background: none;
	border: none;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #474848;
}

#x {
/*	display: none;  */
        background: transparent;
        color: #474848;
        align:center;margin-top:10px; margin-left:5px; height: 20px; width: 180px; border:none; font-size: 11px; font-weight: bold;
}

/* Page */

#page {
	width: 960px;
	margin: 0 auto;
	background: #FFFFFF url(/tplimages/img06.gif);
}

#bgtop {
	height: 20px;
	background: url(/tplimages/img07.gif);
}

#bgbottom {
	padding-bottom: 20px;
	background: url(/tplimages/img09.gif) no-repeat left bottom;
}

#page ul {
	list-style: none;
}

#page ul li {
	padding-left: 15px;
	background: url(/tplimages/img11.gif) no-repeat left center; 
}

/* Content */

#content {
	float: left;
	width: 500px;
	height: 800px;
	min-height: 800px;
	padding: 0 0 0 20px;
	text-align: justify;
}

html>body #content {
	height: auto;
}

/* Post */

.post {
}

.post .bigpix {
	margin-bottom: 20px;
	background: #F0F0F0;
}

.post .bigpix .image {
}

.post .bigpix .caption {
	margin: 0;
	padding: 2px 10px 5px 10px;
	line-height: normal;
	font-size: .8em;
	font-weight: bold;
	color: #999999;
}

.post .bigpix .caption a {
	color: #999999;
}

.post .title {
	padding: 10px 10px 0 10px;
	font-size: 2.6em;
}	

.post .title a {
	background: none;
}

.post .byline {
	margin: 0;
	padding: 0 10px;
	line-height: normal;
	text-transform: uppercase;
	font-size: .8em;
	font-weight: bold;
	color: #C2C2C2;
}

.post .byline a {
	color: #C2C2C2;
}

.post .entry {
	padding: 20px 10px 0 10px;
}

.post .tags {
	margin: 0;
	padding: 5px 10px;
	background: #F0F0F0;
	line-height: normal;
	font-size: .8em;
	font-weight: bold;
}

.post .tags a {
	padding: 0 5px;
	background: none;
}

.post .links {
	padding: 5px 10px;
	border-bottom: 1px solid #EEEEEE;
	font-weight: bold;
}

.post .links .comments {
	padding-left: 20px;
	background: url(/tplimages/img13.gif) no-repeat left center;
}

.post .links .permalink {
	padding-left: 18px;
	background: url(/tplimages/img14.gif) no-repeat left center;
}

/* Sidebar Common Style */

.sidebar {
}

#page .sidebar ul {
	line-height: normal;
}

#page .sidebar li {
	padding: 0;
	background: none;  
}

#page .sidebar li ul {
}

#page .sidebar li li {
	padding: 5px 5px 5px 5px;
	background: url(/tplimages/menuebg.gif) repeat-x ;
	border-bottom: 1px solid #F0F0F0;

}

/*
.sidebar a {
	background: none;
}
*/

/* Sidebar One */


#sidebar1 {

	float: left;
	width: 180px;
	padding: 0 10px 0 10px;
border-right: 1px solid #F0F0F0;
}

/* Sidebar Two */

#sidebar2 {
	float: right;
	width: 180px;
	padding: 0 20px 0 0px;
}

/* Tag Cloud */

#tag_cloud {
	margin-bottom: 20px;
}

/* Footer */

#footer {
	width: 960px;
	height: 83px;
	margin: 0 auto;
	background: url(/tplimages/img10.gif) no-repeat;
}

#footer p {
	padding-top: 20px;
	text-align: center;
	font-size: .8em;
	font-weight: bold;
}
.input {
	background-color: #FFFFFF;
	background-image: url(/tplimages/bg_form.gif);
	background-repeat: repeat-x;
	background-position: top;
	border: 1px solid #dddddd;
	margin: 0px;
	padding: 2px 1px;
	line-height: inherit;
	font-size: inherit;
	display: inline;
}
.kasten {
	background-image: url(/tplimages/back_kasten.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #f4f4ec;
}

.kasten .inner {
	background-image: url(/tplimages/back_kasten_inner.gif);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 15px 15px 10px;

}

.miniscreen_top{
	background:	transparent url(/tplimages/img_bg_bottom.png) no-repeat left bottom;
        float: left; 
        margin: 0 15px 5px 0; 
}
.miniscreen_top .miniscreen_top_verlauf {
	background:	transparent url(/tplimages/img_bg_top.png) no-repeat left top;
    margin: 0px;
	padding: 5px 0 5px; 
	width: 115px; 
	text-align: center; 
}

.minitab_top{
	float: left; 
  margin: 0 0 -5px 8px; 
}
.minitab_top .minitab_top_verlauf {
	background:	transparent url(/tplimages/minitab_bg_top.gif) no-repeat left top;
  margin: 0 0 4px 0;
  padding: 4px 0 0 0;
  height:23px;
	width: 115px; 
	text-align: center; 
}

.boxoben{
	background:	transparent url(/tplimages/bg-verlauf-500.gif) no-repeat left bottom;
}
.boxoben .boxverlauf {
	background:	transparent url(/tplimages/bg-top-500.gif) no-repeat left top;
        margin: 0px;
	padding: 15px 15px 10px;
}
.boxoben .boxverlauf_hotspot {
	background:	transparent url(/tplimages/bg-top-500-hotspot.gif) no-repeat left top;
        padding-left:15px;
        padding-right:15px;
        padding-top:26px;
        padding-bottom:10px;
}

.boxtitle{
	background:	transparent url(/tplimages/bg-unten-500.gif) no-repeat left bottom;
}
.boxtitle .boxverlauf500 {
	background:	transparent url(/tplimages/bg-top-500.gif) no-repeat left top;
margin: 0px;
	padding: 15px 15px 10px;
}


.fehlerbox{
	background:	transparent url(/tplimages/fehlerboxunten.gif) no-repeat left bottom;
}
.fehlerbox .fehlerboxunten {
	background:	transparent url(/tplimages/fehlerboxoben.gif) no-repeat left top;
margin: 0px;
	padding: 15px 10px 10px;
	color: #892e2e;
}


#anzeigebox {
        width: 960px;
	margin: auto;	
        margin-top: -8px;
}

#anzeigebox_500 {
        width: 500px;
	margin: auto;	
        margin-top: -8px;
}

#anzeigebox_220 {
        width: 220px;
	margin: auto;	
        margin-top: -8px;
}

#anzeigebox_180 {
        width: 180px;
	margin: auto;	
        margin-top: -8px;
}

.werbungboxoben_500 {
	background:	transparent url(/tplimages/bg-unten-500.gif) no-repeat left bottom;
        margin: 0px 0px 8px 0px;
}
.werbungboxoben_500 .werbungboxverlauf_500 {
	background:	transparent url(/tplimages/bg-top-500-werbung.gif) no-repeat left top;
        margin: 0px;
        text-align: center; 
        padding-top:23px;
        padding-bottom:5px;
}

.werbungboxoben {
	background:	transparent url(/tplimages/bg-unten-blau-960.gif) no-repeat left bottom;
        margin: 0px 0px 8px 0px;
}
.werbungboxoben .werbungboxverlauf {
	background:	transparent url(/tplimages/bg-top-blau-960.gif) no-repeat left top;
margin: 0px;
	padding: 5px 116px 5px 116px;
}

.werbungboxoben_180_weiss {
	background:	transparent url(/tplimages/bg-unten-180-grau.gif) no-repeat left bottom;
        margin: 0px 0px 8px 0px;
}
.werbungboxoben_180_weiss .werbungboxverlauf_180_weiss_sponsor {
	background:	transparent url(/tplimages/bg-top-180-sponsor_weiss.gif) no-repeat left top;
        margin: 0px;
        text-align: center; 
        padding-top:23px;
        padding-bottom:5px;
}
.werbungboxoben_180_weiss .werbungboxverlauf_180_weiss_account {
	background:	transparent url(/tplimages/bg-top-180-account_weiss.gif) no-repeat left top;
        margin: 0px;
        z-index: 1;
        text-align: center; 
        padding-top:23px;
        padding-bottom:5px;
}
.werbungboxoben_180_weiss .werbungboxverlauf_180_weiss_thanks {
	background:	transparent url(/tplimages/bg-top-180-thanks_weiss.gif) no-repeat left top;
        margin: 0px;
        text-align: center; 
        padding-top:23px;
        padding-bottom:5px;
}
.werbungboxoben_180_weiss .werbungboxverlauf_180_weiss_info {

	background:	transparent url(/tplimages/bg-top-180-info_weiss.gif) no-repeat left top;
        margin: 0px;
        text-align: center; 
        padding-top:23px;
        padding-bottom:5px;
}

.werbungboxoben_180 {
	background:	transparent url(/tplimages/bg-unten-180-grau.gif) no-repeat left bottom;
        margin: 0px 0px 8px 0px;
}
.werbungboxoben_180 .werbungboxverlauf_180 {
	background:	transparent url(/tplimages/bg-top-180-grau-werbung.gif) no-repeat left top;
        margin: 0px;
        text-align: center; 
        padding-top:23px;
        padding-bottom:5px;
}

/* Startseite */
#home dd {  width: 160px; padding: 0px 0px 0px 0px;}
#home dt {  width: 160px; 
margin-top: 10px; 
font-weight: bold;
}
#home dl {  width: 156px; margin-top: 10px;
display: block; float: left;
}
#home .homekat { height: auto;}
.homeboxleft {  display: table-cell; 
                padding: 0px 10px 10px 0px; 
                width: 220px; 
                float: left; 
                clear: both; 
                border-right: 1px solid #ced4da; 
                position: relative; left: 1px;
}
.homeboxright { display: table-cell; 
                padding: 0px 0px 10px 10px; 
                width: 220px; 
                border-left: 1px solid #ced4da; 
}

.rsslink {
	font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
}

/* ======= STAR-RATER ======== */
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
background: url(/tplimages/star.gif) left -1000px repeat-x;
}
.star-rating{
position:relative;
width:125px;
height:25px;
overflow:hidden;
list-style:none;
margin:0;
padding:0;
background-position: left top;
}
.star-rating dt{
display: inline;
}
.star-rating a,
.star-rating .current-rating{
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
background-position: left bottom;
}
.star-rating .current-rating{
z-index:1;
background-position: left center;
}

.inline-rating{
display:-moz-inline-block;
display:-moz-inline-box;
display: inline-block;
vertical-align: middle;
}

.small-star{
width:50px;
height:10px;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
background-image: url(/tplimages/star_small.gif);
line-height: 10px;
height: 10px;
}
/* ======= /STAR-RATER ======== */